; TEMPLATE FILE
;
; Provides default values for the user crafted configuration records.
; Any value may be selectively overwritten in the product config files.


TEMPLATE        Logging-Control = Enabled,
                Firewall-Mode = Allow-NAT-By-Default,
                Account-Interval = 1800,
                Internal-DNS-Cache = 1024,
                Security-Level = 99,
                Comment = "",
                Rules = "",
                Allowed-ICMP = "all",
                Max-Connections = 2000,
                Idle-Connection-Lifetime = 600,
                Dynamic-Firewall = Enabled,
                Dynamic-Rules-Max = 1024,
                Safe-Mail = No,
                Safe-Mail-Action = Log,
                Safe-Mail-Extensions = "*.exe *.pif *.bat *.scr *.com *.cmd *.java *.ocx *.vbs *.sys *.lnk *.chm *.htm* *.php",
                Safe-Mail-Relay-Control = No,
                Safe-Mail-Relay-Addresses = "",
                Safe-Mail-Relay-Domains = "",
                Safe-Mail-Server = "my_ip",
                Safe-Mail-Port = 25,
                Safe-Mail-Limit = 0,
                Block-FW-Ports = Yes,
                Debug-Level = 0,
                Resolve-Interval = 1800,
                Shaper-Enabled = No,
                Shaper-Class-1-Bandwidth = 0,
                Shaper-Class-1-Priority = 85,
                Shaper-Class-2-Bandwidth = 0,
                Shaper-Class-2-Priority = 50,
                Shaper-Class-3-Bandwidth = 0,
                Shaper-Class-3-Priority = 35,
                Shaper-Class-4-Bandwidth = 0,
                Shaper-Class-4-Priority = 10,
                Shaper-Class-5-Bandwidth = 0,
                Shaper-Class-5-Priority = 0,
                Shaper-Class-6-Bandwidth = 0,
                Shaper-Class-6-Priority = 0,
                Shaper-Class-7-Bandwidth = 0,
                Shaper-Class-7-Priority = 0,
                Shaper-Promote-Small = No,
                Rule-Shaping-Priority = 50,
                Shaper-Overall-Input = 0,
                Shaper-Overall-Output = 0,
                IPSec-Processing = Process-All,
